Subject: Re: bug#70002: 29.2; GTK3 mouse wheel scrolling

From: Po Lu <[email-masked]>
Date: Wed, 27 Mar 2024 08:56:17 +0800

"Sparapani, Rodney" <[email-masked]> writes:

> So #69870 and #70002 are still open bugs.  But, my users will be
> very happy that the scroll-bars, menu-bar and mouse-wheel are
> now working!  Thanks for your diligent support of emacs.  Not many 
> software packages that were invented in the 70s are still around.

I'm glad you've found an acceptable solution.  Thanks for your interest
in Emacs.